name: l1ad
channels:
  - defaults
  - conda-forge   
dependencies:
  - python==3.10
  - tensorflow-gpu==2.11
  - cudatoolkit==11.8
  - joblib==1.2.0
  - matplotlib==3.7.1
  - mplhep==0.3.27
  - pyyaml==6.0
  - scikit-learn==1.2.2
  - scipy==1.10.1
  - seaborn
  - pandas==2.0.0
  - numpy==1.23.5
  - notebook
  - numba==0.56.4
  - pip
  - pip:
    - hls4ml==0.7.1
    - pylorentz
    - qkeras>=0.9.0
    - tensorflow_addons==0.19
    - git+https://gitlab.cern.ch/ssummers/run3_ugt_ml.git@0.1.0


